/* Standard Classes - edit as needed do rename or delete */

body {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(/stock/back.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #03346E;
	}
	
#wrap {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	display: block;
	}
#content {
	width: 705px;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	margin: 0px;
	float: left;
	clear: left;
	height: auto;
	display: block;
}
#cse-search-results iframe{width:696px;}

	
#header {
	width: 705px;
	padding: 0px;
	height: 170px;
	margin: 0px;
	float: left;
	clear: left;
	}
#container {
	width: 677px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 259px;
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
#topnavleft {
	width: 300px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	height: auto;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	line-height: 18px;
	margin: 8px;
	float: left;
	background-color: #FFF;
	font-weight: bold;
	text-align: left;
	clear: left;
	}
#topnavright {
	width: 340px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	height: auto;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CCC;
	line-height: 18px;
	margin: 8px;
	float: left;
	background-color: #FFF;
	font-weight: bold;
	clear: right;
	text-align: left;
	}
#topnav {
	width: 705px;
	background-repeat: repeat-x;
	background-position: left top;
	height: 40px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	line-height: 18px;
	float: left;
	font-weight: bold;
	clear: left;
	background-image: url(/stock/main-nav.gif);
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding: 0px;
	text-align: left;
}
	
#news {
	width: 234px;
	height: auto;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03346E;
	line-height: 14px;
	margin-top: 120px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: 2px;
	background-color: #FFF;
	}
#nav {
	width: 230px;
	padding: 0px;
	display: block;
	margin: 0px;
	float: left;
	clear: left;
	height: auto;
}

#navside {
	width: 250px;
	padding: 0px;
	height: auto;
	display: block;
	margin: 0px;
	float: left;
}
#article {
	width: 230px;
	height: auto;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #122664;
	line-height: 14px;
	margin: 3px;
	float: left;
	padding: 10px;
	}
	
#GrayBox {
	width: 694px;
	padding: 0px;
	border: 2px solid #EBEBEA;
	background-color: #EBEBEA;
	clear: left;
	float: left;
	height: auto;
	margin: 0px;
	
}
#homebox {
	width: 677px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #462406;
	line-height: 14px;
}
#clear {
	clear: both;
	}
#hometext {
	width: 677px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
	text-align: left;
}
#Grey {
	background-color: #EBEBEA;
	height: 200px;
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 9px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	float: left;
	margin: 0px;
}
#Grey1 {
	background-color: #EBEBEA;
	height: 200px;
	width: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 35px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	float: left;
	margin: 0px;
}
#White {
	background-color: #FFF;
	height: 200px;
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
	margin: 0px;
}
#FooterBox {
	background-color: #FFF;
	display: block;
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
	
#footer {
	width: 960px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	height: auto;
	}
#Footer2 {
	
}	
#Topnav2 {
	width: 698px;
	padding: 0px;
	display: block;
	margin: 0px;
	float: left;
	clear: left;
	height: auto;
}
#Box250 {
	width: 250px;
	padding: 0px;
	border: 2px solid #EBEBEA;
	height: auto;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	float: left;
}
#Box190 {
	width: 190px;
	padding: 0px;
	border: 2px solid #EBEBEA;
	height: 300px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	float: left;
}
A{
	color: #345393;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}		
INPUT, TEXTAREA, SELECT, OPTION {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	padding: 0px; 
	color: #000000; 
}
h1, .Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #1D2859;
	font-weight: normal;
	padding: 0px;
}
h2, .SubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #0E405A;
	line-height: 20px;
	}
h2, .Caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}

/* New classes for this project */

.HeaderTop {
	width: 960px;
	padding: 0px;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
	background-image: url(/stock/Header-Back.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.HeaderImage {
	float: left;
	padding: 0px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	width: 926px;
	}
.HeaderNav {
	float: left;
	padding: 0px;
	overflow: hidden;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 926px;
	
	}
	
.SubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #0E405A;
	line-height: 20px;
}
.SubTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #0E405A;
	line-height: 20px;
	width: 425px;
}
.BreadCrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-style: italic;
}
.BreadCrumbs2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CAC5A7;
}
.Terms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #162663;
	font-style: normal;
	width: 200px;
	padding-left: 48px;
	padding-top: 5px;
}
.DirectoryCategory {
	font-size: 12px;
	color: #CCC;
	text-decoration: none;
	background-color: #222F6A;
	display: block;
	height: 80px;
	width: 160px;
	text-align: center;
	border: 2px double #FFF;
	margin: 8px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}
a:hover.DirectoryCategory {
	text-decoration: none;
	background-color: #33425D;
	}

/* Classes associated with admin modules */

.ModuleBackButton{
	text-decoration: none;
	font-weight: bold;
	color: #6D1718;
}
a:hover.ModuleBackButton{
	text-decoration: underline;
}

a:hover.NewsLink{
	text-decoration: none;
	background-color: #EEE;
}

.NewsLink {
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F346D;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #069;
}
.NewsBullet {
	list-style-position: outside;
	list-style-image: url(/stock/Bullet.png);
}
.NewsLinkSmall {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	line-height: 14px;
	padding: 0px;
}
.Phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #212D65;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
	margin: 0px;
}
.space {
	height: 25px;
}
.void {
	height: 25px;
}
.required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F60;
	padding-top: 15px;
}
.GrayNav{
	text-decoration: none;
	font-weight: bold;
	color: #CCC;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
a:hover.GrayNav{
	text-decoration: underline;
	color: #162663;
}.GrayNav2 {
	text-decoration: none;
	font-weight: bold;
	color: #CCC;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: left;
}.TopNav2{
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	padding-left: 25px;
}
a:hover.TopNav2{
	text-decoration: underline;
}
.RequestQuote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	background-image: url(/stock/yellow-repeat.png);
	background-repeat: repeat-x;
	background-color: #F90;
	display: block;
	width: 160px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #666;
	border-left-color: #666;
}
a:hover.RequestQuote {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333;
}
.NumberBoxNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	height: auto;
	width: auto;
	background-color: #EBEBEA;
	white-space: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	float: right;
	text-align: center;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
}
a:hover.NumberBoxNav {
	text-decoration: none;
	color: #FFF;
	background-color: #2D3E8A;
}	
.NumberBoxOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
	width: auto;
	background-color: #68410e;
	margin: 0px;
	white-space: normal;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	float: right;
	text-align: center;
}
a:hover.NumberBoxOn {
	text-decoration: none;
}	
.PromotionsCaption {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #000000;
}
.PromoNavBar {
	background-color: #EBEBEA
}
.navleftline {
	background-image: url(/stock/side-nav.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
.navrightline {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	width: 705px;
}
.Footer {
	font-size: 11px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	display: block;
}
.Footer2 {
	font-size: 11px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	padding-top: 3px;
	margin-top: 5px;
}
.FooterBg {
	width: 660px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 30px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #523B1F;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
.clear {
	clear: both;
	}
.Bullet {
	list-style-position: outside;
	list-style-image: url(/stock/Bullet.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-style: italic;
	color: #333;
	width: 390px;
}
.Bullet2 {
	list-style-position: outside;
	list-style-image: url(/stock/Bullet.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-style: italic;
	color: #333;
}
.Bullet3 {
	list-style-position: outside;
	list-style-image: url(/stock/Bullet.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-style: italic;
	color: #333;
}
.Grades {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #162663;
	display: block;
	width: 150px;
	padding: 5px;
	font-weight: bold;
	margin: 0px;
}
.CellDark {
	background-color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
}
.CellLight {
	background-color: #F7F8D2
}
.CellMedium {
	background-color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #613109;
	font-weight: bold;
}
.CellLighter {
	background-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-weight: bold;
}
.CellTitle {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #162663;
	display: block;
	width: 250px;
	padding: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #162663;
}
.CellTitle2 {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #162663;
	display: block;
	width: 500px;
	padding: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #243271;

}
.CellTitle4 {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #162663;
	display: block;
	width: 660px;
	padding: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #243271;
}
.CellTitle200 {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #162663;
	display: block;
	width: 190px;
	padding: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #162663;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	line-height: 18px;
	width: 425px;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	line-height: 18px;
}
.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	line-height: 18px;
	width: 300px;
	padding-left: 8px;
}
.text5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	line-height: 18px;
	width: 600px;
	padding-left: 8px;
}
.k800 {
	background-color: #29397F;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(/stock/k800a.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #FFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.k900 {
	background-color: #29397F;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(/stock/k900a.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #FFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.k950 {
	background-color: #29397F;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(/stock/k950a.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #FFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.k750 {
	background-color: #29397F;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(/stock/k750a.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #FFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.Yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #DAAF00;
	line-height: 20px;
	width: 425px;
}
.Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	line-height: 20px;
	width: 425px;
}
.Orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F60;
	line-height: 20px;
	width: 425px;
}
.Blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2C397E;
	line-height: 20px;
	width: 425px;
}
.Red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #900;
	line-height: 20px;
	width: 425px;
}
.Brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #6A3427;
	line-height: 20px;
	width: 425px;
}
.White {
	color: #FFF;
	font-weight: bold;
}
.WhiteRightPad {
	color: #FFF;
	width: 130px;
	font-weight: normal;
	font-variant: normal;
}
.SubTitleSm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #0E405A;
	line-height: 20px;
}
#VDG {
	width: 280px;
	padding: 5px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 11px;
}
